POST Abandoned Cart

📘

NOTE:

  1. Please send carts in batches as arrays even if there is only one cart in the single request.
  2. Please send abandoned carts updates in case the status of the cart changes from abandoned to completed within the given 'send later' hours of the autocampaign. This is essential to ensure cart status accuracy to prevent faulty messages from sending as per the aforementioned edge case.
  3. There is a limit of 1000 abandoned carts per a single request.
  4. Timestamps must be in UTC.

Example Request

[
  {
    "status": "abandoned",
    "cart_id": "",
    "location": "",
    "location_name": "",
    "created_at": 1740526500,
    "updated_at": 1626789456,
    "customer": {
      "pos_user": "",
      "first_name": "",
      "last_name": "",
      "phone_number": "",
      "email": ""
    },
    "cart": [
      {
        "name": "",
        "category": "",
        "size": "3.5g",
        "price": 45.99,
        "quantity":2
      }
    ]
  }
]
Body Params
string
required
string
required
string
required
string
string
required
string
required
string
required
string
string
string
required
string
required
string
string
string
float
int32
Headers
string
required
string
required
Responses

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json